Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
E12
Contributor
Posts: 44
Registered: ‎04-15-2013
My Device: Torch 9810
My Carrier: Globe Telecom
Accepted Solution

Help please! I cant update my torch 9810 to version 7.1

THERE WAS AN ERROR UPDATING YOU SOFTWARE!

 

 

This BlackBerry® Device Software upgrade includes new features and significant enhancements to the BlackBerry® solution and, as such, is only available to users with an active BlackBerry subscription. To learn more about BlackBerry® service, please visit www.blackberry.com/service.

 

This message used to appear everytime i update my torch..anyone one can help?

E12
Contributor
Posts: 44
Registered: ‎04-15-2013
My Device: Torch 9810
My Carrier: Globe Telecom

Re: Help please! I cant update my torch 9810 to version 7.1

anyone one can help me? please 

Hall of Famer III
Posts: 58,413
Registered: ‎11-28-2008
My Device: DTEK50 (AAI82), PRIV (AAI795), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1917)
My Carrier: TMobile USA

Re: Help please! I cant update my torch 9810 to version 7.1

Hi and Welcome to the Community!

 

The message means exactly what it says. Newer OS levels are formally only available to users who subscribe to, from their mobile service provider, an adequate data plan; seeing that message means that you do not.

 

But, there is a trick. Once you have the OS package you desire downloaded and installed to your PC and BEFORE you actually launch it or connect your BB, disconnect your PC from the Internet and disable all data services on your BB. This will normally allow the installation to continue since it will have no method of validating the condition of your service plan level.

 

Good luck!


Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................
E12
Contributor
Posts: 44
Registered: ‎04-15-2013
My Device: Torch 9810
My Carrier: Globe Telecom

Re: Help please! I cant update my torch 9810 to version 7.1

but still it cannot update the same message will appear..but anyway i will to go blackberry service center..thank you for your help..im going to message you if my bb is already been updated..
Hall of Famer III
Posts: 58,413
Registered: ‎11-28-2008
My Device: DTEK50 (AAI82), PRIV (AAI795), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1917)
My Carrier: TMobile USA

Re: Help please! I cant update my torch 9810 to version 7.1

Done correctly, the process works...I've done it myself more than once. But, hopefully they can help you at the service center.

Good luck!

Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................
E12
Contributor
Posts: 44
Registered: ‎04-15-2013
My Device: Torch 9810
My Carrier: Globe Telecom

Re: Help please! I cant update my torch 9810 to version 7.1

[ Edited ]

hi there 
sdgardne...just updated my bb torch OS to 7.1 and looks awesome again.. anyway thank you again!

Hall of Famer III
Posts: 58,413
Registered: ‎11-28-2008
My Device: DTEK50 (AAI82), PRIV (AAI795), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1917)
My Carrier: TMobile USA

Re: Help please! I cant update my torch 9810 to version 7.1

You are welcome.

Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................